@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@400;700&display=swap');

html {
    height: 100%;
    width: 100%;
}

body {
    font-family: 'Montserrat', sans-serif;
    background: rgba(0, 0, 0, 0.0001);
    margin: 0;
}

.header-menu {
    text-align: center;
    list-style: none;
    margin: 0;
    padding: 25px 0 25px 0;
}

.header-menu-item {
    display: inline-block;
    padding-right: 75px;
}

.header-menu-item:last-child {
    padding-right: 0;
}

.header-menu-link {
    text-decoration: none;
    font-style: normal;
    font-weight: 700;
    font-size: 18px;
    line-height: 18px;
    align-items: center;
    letter-spacing: 2.7px;
    text-transform: uppercase;
    color: #FF0000;
}

.image {
    width: 100%;
}

.main {
    padding: 48px 67px 42px 67px;
}

.main-title {
    font-style: normal;
    font-weight: 700;
    font-size: 22px;
    line-height: 27px;
    align-items: flex-end;
    letter-spacing: 3.3px;
    text-transform: uppercase;
    color: #373737;
    text-align: center;
    margin: 0;
    padding-bottom: 24px;
}

.main-article {
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 26px;
    text-align: center;
    letter-spacing: 2.4px;
    color: #373737;
    margin: 0;
    padding-bottom: 28px;
}

.btn-container {
    text-align: center;
    margin: 38px 0 0 0;
}

.btn {
    font-style: normal;
    font-weight: 700;
    font-size: 12px;
    line-height: 12px;
    color: #FFFFFF;
    align-items: center;
    letter-spacing: 1.8px;
    text-transform: uppercase;
    outline: none;
    border: none;
    background: #FF0000;
    border-radius: 4px;
    padding: 18px 43px 17px 42px;
}

.footer-container {
    padding: 40px 105px 30px 67px;
    text-align: right;
}

.footer-text {
    font-style: normal;
    font-weight: 700;
    font-size: 16px;
    line-height: 20px;
    align-items: center;
    letter-spacing: 2.4px;
    color: #373737;
    margin: 0;
}